#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-tls
version:              3.3.0
visibility:           public
id:                   warp-tls-3.3.0-JNyotuuKIeQDwEASakymN
key:                  warp-tls-3.3.0-JNyotuuKIeQDwEASakymN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             HTTP over TLS support for Warp via the TLS package
description:
    SSLv1 and SSLv2 are obsoleted by IETF.
    We should use TLS 1.2 (or TLS 1.1 or TLS 1.0 if necessary).
    HTTP/2 can be negotiated by ALPN.
    API docs and the README are available at
    <http://www.stackage.org/package/warp-tls>.

category:             Web, Yesod
abi:                  2dd6e02c5dd01debe5960dcd7277c650
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpTLS
import-dirs:          /usr/lib/ghc-8.10.3/site-local/warp-tls-3.3.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/warp-tls-3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/warp-tls-3.3.0
hs-libraries:         HSwarp-tls-3.3.0-JNyotuuKIeQDwEASakymN
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    cryptonite-0.27-B0UUMEKgjEZDiYQNCuWUKu
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8
    network-3.1.2.1-9y0VtTYWqqL3JppbGD3fYJ
    streaming-commons-0.2.2.1-FNshNwYEgxyDXyDpte1sRJ
    tls-1.5.4-HScDmRZt5UlLIRCnoJzPnj
    tls-session-manager-0.0.4-KenYUlowkiv11u84eb3DYM
    wai-3.2.2.1-CpuDF7iAkMJLkphVQC0CWq
    warp-3.3.13-DM9vMYVj0wAQ7NbUobi8u

haddock-interfaces:   /usr/share/doc/haskell-warp-tls/html/warp-tls.haddock
haddock-html:         /usr/share/doc/haskell-warp-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

